
p  {font:normal 12px/22px Arial, Helvetica, sans-serif;color:#333;}
h1 {color:#0a83c0;font:35px/35px Arial, Helvetica, sans-serif;margin:0;padding:0 0 14px 0;}
h2 {color:#0a83c0;font:20px/35px Arial, Helvetica, sans-serif;margin:0;padding:0 0 14px 0;}
h3 {color:#333;font:16px/20px Arial, Helvetica, sans-serif;margin:0;padding:0 0 0 0;}


.float-left {float:left;margin:0 10px 10px 0;}
.float-right {float:right;margin:0 0 10px 10px;}